Bug 2180 - dkms package was patched to display dkms build status [UPDATE REQUEST]
: dkms package was patched to display dkms build status [UPDATE REQUEST]
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-10 19:45 MSD by Alexander Burmashev
Modified: 2013-06-13 19:34 MSD (History)
2 users (show)

See Also:
RPM Package: dkms
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Burmashev 2013-06-10 19:45:19 MSD
dkms package was patched to display dkms build status
Comment 1 Alexander Burmashev 2013-06-10 19:46:11 MSD
Advisory:
dkms was patched to display dkms module status. Output is now shown to /dev/console

Buidlists:
https://abf.rosalinux.ru/build_lists/1121682
https://abf.rosalinux.ru/build_lists/1121683
Comment 2 Vladimir Potapov 2013-06-11 13:30:29 MSD
Please, up the version!
Comment 3 Alexander Burmashev 2013-06-11 13:35:09 MSD
Advisory:
dkms was patched to display dkms module status. Output is now shown to /dev/console

Buidlists:
https://abf.rosalinux.ru/build_lists/1121785
https://abf.rosalinux.ru/build_lists/1121784
Comment 4 Postnikov Dmitry 2013-06-11 17:47:50 MSD
I installed LXDE test. I wrote in a report an error when loading vbox tymesync.service After the update everything is OK. And even broadcom (which I don't need) okay too has started.
Comment 5 Postnikov Dmitry 2013-06-11 17:50:51 MSD
(In reply to comment #4)
> I installed LXDE test. I wrote in a report an error when loading vbox
> tymesync.service After the update everything is OK. And even broadcom (which
> I don't need) okay too has started.

Pardon. No no no... vbox-timesync.service not started.The rest works. Download fast became at times.
Comment 6 Vladimir Potapov 2013-06-13 19:32:58 MSD
dkms-2.0.19-29-rosa2012.1
******************** Advisory *********************
dkms was patched to display dkms module status. Output is now shown to /dev/console
***************************************************
QA Verified